@charset "utf-8";
/* CSS Document */
#container {
	height: auto;
	width: 670px;
	min-height: 400px;
	margin: 0 auto;
	padding: 20px 0px 0px 0px;
	clear: both;
	color: #666666;
}
#container .list {
	height: auto;
	width: 670px;
	float: left;
	padding-bottom:10px;
}

#container .photo_frame {
	height: 181px;
	width: 179px;
	float: left;
	background-image: url(../instructor/photo_bg.jpg);
	margin: 10px 30px 10px 10px;
	padding: 5px 0px 0px 0px;
}
#container .photo {
	height: 120px;
	width: 160px;
	border:5px #FFFFFF solid;
	margin: 0 auto;
	overflow:hidden;
}
#container .caption {
	height: 29px;
	width: 160px;
	margin: 0 auto;
	padding-top: 7px;
	color: #574704;
	font-weight:bold;
	text-align:center;
}
#container .caption A:link {
	color: #574704;
	TEXT-DECORATION: none;
}
#container .caption A:visited {
	color: #574704;
	TEXT-DECORATION: none;
}
#container .caption A:hover {
	COLOR: red;
	TEXT-DECORATION: underline;
}
#list_bottom {
	height: 29px;
	width: 670px;
	padding-top: 7px;
	margin:0px 0px 10px 0px;
	background-image: url(list_bottom.jpg);
	text-align: center;
	font-weight: bold;
	float:left;
}
#list_bottom A:link {
	color: #2C5E99;
	TEXT-DECORATION: none;
}
#list_bottom A:visited {
	color: #2C5E99;
	TEXT-DECORATION: none;
}
#list_bottom A:hover {
	COLOR: red;
	TEXT-DECORATION: underline;
}
